.mattblackmenu{
	margin:0;
	padding:0;
	float:right;
	margin-left:auto;
	text-align:right;
}

.container_all .template_header_menu { margin-left:auto; }
.container_all .template_header_menu .td_heder_menu { margin:0px; padding:0px; text-align:center; }
.container_all .template_header_menu .td_heder_menu a {
	background:url(../../images/menu_sep.png) no-repeat right 4px;
	font-family:Tahoma, Helvetica, sans-serif;
	white-space:nowrap;
	position:relative;
	font-size:12px;
	font-weight:bold;
	display:block;
	text-transform:none;
	text-decoration:none;
	padding:0px;
	margin:0;
	height:20px;
	color:#3b1a00;
	text-align:center;
}

.container_all .template_header_menu .td_heder_menu a .inner_menu_button {
	display:block;
	padding:0px 27px 0px 18px;
	font-family:Tahoma, Helvetica, sans-serif;
	font-size:13px;
	color:inherit;
	font-weight:bold;
	white-space:nowrap;
}
.container_all .template_header_menu .td_heder_menu a.last_but {
	background:none;
}
.container_all .template_header_menu .td_heder_menu a.last_but .inner_menu_button {
	padding-right:0px;
}

.container_all .template_header_menu .td_heder_menu a:hover, .container_all .template_header_menu .active a {
	text-decoration:none;
	font-style:normal;
	text-decoration:underline;
	color:#295fa0;
}